2005年3月2日 星期三

cpanplus's dependency.deb


我把 cpanplus depend 的 perl packages 全包成 deb 了。如果想裝這些 cpanplus 跟這些 packages,可以在 /etc/apt/sources.list 中加入




deb http://victor.csie.org/debian/ unstable cpanplus


並安裝 libcpanplus-perl-snapshot :)





順便讀了 Debian Policy Manual 中關於 Conflics, Provieds, Replaces 的部分 :)

張貼留言